### Method

# Cogl Context get_rectangle_indices

#### Declaration [src]

    CoglIndices*
    cogl_context_get_rectangle_indices (
      CoglContext* context,
      int n_rectangles
    )

#### Description

No description available.

#### Parameters

`n_rectangles`

  Type: `int`

  No description available.

#### Return value

Type: `CoglIndices`

A `CoglIndices`.

The returned data is owned by the instance.